/**************************
 * Styles for IE - think no media queries
 * If you're using respond.js this file will just be for cleaning up
 * If you're not then you should put all of your 960px media query code in here
 * which will make IE only show the 960px version of the site 
 *************************/


 /********** DESKTOP REVEALS / HIDES *********/

#home-pictures,
#home-social,
#photo-archive{
  display:block;
}


#li_close_menu,
.map-link,
#back-to-gallery{
  display:none;
}



body{
  background:#FFF url(../_graphics/pat_byrne_bg2.jpg) center top no-repeat;
  color:#000;
  font-family:"Georgia", serif;
}

#wrapper{
  width:1000px;
  margin:26px auto 20px;
}

#header{
  width:354px;
}

#h1_logo{
  width:354px;
  height:159px;
  background:transparent url(../_graphics/pat_byrne_logo.png) no-repeat;
  margin-bottom:20px;
}

#h1_logo a{
  display:block;
  width:100%;
  height:100%;
}

#mob_menu_btn{
  display:none;
}

#soundcloud{
  display: block;
  width:354px;
}

#social{
  padding-bottom:25px;
  margin-bottom:20px;
  background:transparent url(../_graphics/hr_header.png) center bottom no-repeat;
}

#social ul{
  position:relative;
  margin:0;
  padding:0;
  width:100px;
  list-style-type: none;
  background:transparent url(../_graphics/social.png) no-repeat;
  height:26px;
  float:right;
} 

#social ul li{
  position:absolute;
  margin-right:4px;
  width:27px;
  height:27px;
}

#social ul li a{
  display:block;
  width:100%;
  height:100%;
}

#list_signup{
  position:relative;
  width:235px;
}

#li_facebook{
  left:36px;
}

#li_youtube{
  left:72px;
}

#list_signup #email {
  width: 155px;
  background: white;
  border: 1px solid black;
  padding: 3px;
  border-radius: 0;
}

#list_signup_form{
  width:250px;
}

#list_signup #submit {
  border: none;
  background: black;
  padding: 3px 12px;
  position: relative;
  top:-1px;
  height: 23px;
  border-radius: 0;
  color: white;
  font-family: serif;
  font-size: 12px;
}

#new_album{
  margin:10px 0;
  display:block;
}

#new_album h2{
  font-family: "myserif", Georgia, serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 23px;
  margin: 0 0 15px;
  letter-spacing: 2px;
}

#new_album h2 a{
  color:#000;
  text-decoration:none;
}

#new_album h2 a:hover{
  text-decoration: underline;
}


#main_menu{
  margin:0;
  padding:0;
  list-style-type:none;
}

#main_menu li{
  float:left;
  margin-right:60px;
  font-family: "myserif", Georgia, serif;
  font-size:15px;
  letter-spacing:1px;
  text-transform: uppercase;
  text-shadow:1px 1px 1px #000;
}

#main_menu li a{
  color:#CBCBCB;
  text-decoration: none;
  text-shadow:1px 1px 1px #000;
}

#home #li_home,
#news #li_news,
#live #li_live,
#releases #li_releases,
#videos #li_videos,
#pictures #li_pictures,
#about #li_about,
#contact #li_contact,
#main_menu li:hover{
  border-bottom:3px solid #FFF;
  color:#FFF;
}

#navigation{
  margin-top:41px;
  height:32px;
  position: relative;
  padding:0;
  width:100%;
  left:0;
}

#content{
  margin-top:20px;
  margin-bottom:50px;
}

#content > .col1,
#content > .col2{
  width:480px;
  float:left;
  margin-right:40px;
}

.home_module > .col1,
.home_module > .col2{
  width:230px;
  float:left;
  margin-right:30px;
}

.home_module > .col2{
  width:220px;
}

#content .col2{
  margin-right:0;
}

#content h2,
#content h3{
  font:bold 23px "myserif", "Georgia", serif;
  position:relative;
  background:#FFF url(../_graphics/h2_underline.jpg) -27px 17px no-repeat;
  letter-spacing: 1px;
  text-transform: uppercase;
  border:none;
  margin-bottom:20px;
}

#content h3{
  margin-bottom: 17px;
}

#content h2 span.title,
#content h3 span.title{
  background: white;
  padding: 0 10px 0 0;
  color:#222;
  box-shadow:10px 0px 10px #FFF;
  white-space: nowrap;§§§§§§§
}

h2 span.smaller{
  display: block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.playing-video-title{
  text-transform: uppercase;
  margin:10px 0 0;
  padding:0;
  font-size:17px;
  font-weight: normal;
  letter-spacing: 1px;
}

#content h3 span.title{
  padding: 0 5px 0 0;
  box-shadow:5px 0px 5px #FFF;
}

#content h2 span.view_all,
#content h3 span.view_all{
  display: block;
  position: absolute;
  right: 0;
  font-size: 10px;
  bottom: 0px;
  background: white;
  padding: 6px;
}

#content h2 span a,
#content h3 span a{
  color:#333;
  text-decoration: none;
}

.home_module{
  margin-bottom:40px;
}

.main_article{
  float:left;
  margin-right:40px;
  width:650px;
}

.sidebar{
  float:left;
  width:310px;
}

#content .main_article h2{
  background:#FFF url(../_graphics/h2_underline_long.jpg) -27px 17px no-repeat;
}

#content .one-column h2{
  background:#FFF url(../_graphics/h2_underline_long.jpg) 29px 17px no-repeat;
}

/********************************
**  HOMEPAGE MODULES
*********************************/

/********** NEWS *********/

.news-image{
  float:left;
  width:224px;
  max-width: 224px;
  margin-right:18px;
}

.news-image img{
  max-width:224px;
  max-height:290px;
}

.news-article{
  float:left;
  width:237px;
}

.news-article h4{
  text-transform: uppercase;
  font-size:20px;
  margin:0 0 10px;
}

.news-article p.article-date{
  font-size:14px;
  margin:0;
}

.news-article p{
  margin:0 0 10px;
}

.news-article p a{
  color:#555;
}

/********** LIVE *********/

#latest-gigs .gig{
  border-bottom: 1px solid #bfbfbf;
  padding-bottom:20px;
  margin-bottom:20px;
  font-size:12px;
}

#latest-gigs .gig div{
  float:left;
}

#latest-gigs .gig .gig-date{
  width:81px;
  font-weight:bold;
  font-size:13px;
  letter-spacing: 1px;
}

#latest-gigs .gig .gig-title{
  width:279px;
}

#latest-gigs .gig .gig-tickets{
  width:120px;
}

#latest-gigs .gig .gig-tickets p{
  margin:0;padding:0;
  text-align:right;
  font-size:13px;
}

#latest-gigs .gig .gig-tickets p a{
  color:#000;
}

#latest-gigs .gig .gig-title h4{
  text-transform: uppercase;
  margin:0;
  padding:0;
  font-size:16px;
  letter-spacing: 1px;
}

#latest-gigs .gig .gig-title h4 a{
  color:#000;
  text-decoration: none;
}

#latest-gigs .gig .gig-title h4 a:hover{
  text-decoration: underline;
}

#latest-gigs .gig .gig-title p.venue-town{
  font-size:13px;
  text-transform: uppercase;
  color:#555;
  margin:0;
  letter-spacing: 1px;
}


#latest-video{
  margin-bottom:40px;
}

/********** TWEETS *********/

.tweet{
  padding-bottom:8px;
  border-bottom:1px solid #BFBFBF;
  margin-bottom:10px;
}

.tweet-time{
  margin:0 0 5px;
  font:bold 13px "Georgia", serif;
  text-transform: uppercase;
}

.tweet-text,
.tweet-text a{
  color:#717171;
}

/********** PICTURES *********/

.left_photo{
  margin-right:11px;
}

#footer{
  position:relative;
  border-top:1px solid #BFBFBF;
  padding:4px 0;
  margin:10px 0;
}

#retrofuzz{
  float:right;
  background:#FFF url(../_graphics/retrofuzz.gif) no-repeat;
  width:101px;
  height:24px;
}

/********** RELEASES *********/

#home-release .release-image{
  float:left;
  width:224px;
  margin-right:10px;
}


#home-release .release-image img{
  max-width:224px;
}

#home-release .release-info{
  float:left;
  width:245px;
}

#home-release .release-info h4{
  font-size:20px;
  text-transform: uppercase;
  letter-spacing:2px;
  margin: 0 0 5px;
  padding:0;
}

#buylinks a{
  display:block;
  background:#FFF url(../_graphics/buylinks.gif) no-repeat;
  margin-bottom:7px;
  text-indent:-99999px;
}

#buylinks a.itunes{
  background-position: -130px 0;
  width:71px;
  height:23px;
}

#buylinks a.play{
  background-position: -217px 6px;
  width: 78px;
  height: 29px;
}


#buylinks a.amazon{
  background-position: -307px 10px;
  width: 95px;
  height: 29px;
}

#buylinks a.hmv{
background-position: -413px 6px;
width: 39px;
height: 28px;
}


#buylinks a.tower{
  background-position: -465px 6px;
  width: 92px;
  height: 21px;
}

#buylinks a.deezer{
background-position: -568px 7px;
width: 64px;
height: 22px;
}

#buylinks a.musichub{
  background-position: -632px 1px;
  width:78px;
  height:23px;
}

#buylinks a.spotify{
  background-position: -709px 1px;
  width:78px;
  height:26px;
}

/********************************
**  RELEASES PAGE
*********************************/

#release-image{
  padding-bottom:10px;
  border-bottom:1px solid #BFBFBF;
}

#release-image img{
  max-width:650px;
}

#releases #buylinks{
  margin-top:20px;
}

#releases #buylinks a{
  float:left;
  margin-right:10px;
}

#tracklist{
  width:470px;
  list-style-type:decimal-leading-zero;
  color:#000;
  font:bold 15px Georgia, serif;
  display:none;
  position:relative;
}

#tracklist li{
  position:relative;
  text-transform: uppercase;
  margin-bottom:5px;
}

.btn_tracklist{
  display:block;
  float:left;
  background:#000;
  color:#FFF;
  font:normal "myserif", "Georgia", serif 12px;
  padding:2px 4px;
  letter-spacing: 1px;
  text-decoration: none;
}

.btn_tracklist:hover{
  color:#CCC;
}

.btn_tracklist:visited{
  color:#FFF;
}

#tracklist li span.track-title{
  position:absolute;
  left:0;
  font
}

#tracklist li span.view-lyrics{
  position:absolute;
  right:0;
  font-size:12px;
  font-style:italic;
}

#tracklist li span.view-lyrics a{
  color:#666;
  text-decoration: none;
}

.lyric-sheet{
  margin-top:20px;
  display:none;
}

#lyrics-holder{
  width:470px;
}

.archive-release{
  margin-right:10px;
}

.last{
  margin-right:0 !important;
}


/********************************
**  NEWS PAGE
*********************************/
#news-article img{
  max-width:640px;
}

#news-archive p,
#main-news-article p{
  margin-bottom:10px;
  color:#717171;
}

#news-archive .archive-item{
  padding-bottom:15px;
  border-bottom:1px solid #BFBFBF;
  margin-bottom:7px;
}

#news-archive p a,
#main-news-article p a{
  color:#515151;
}

#news-archive p a:hover,
#news-archive p a:visited,
#main-news-article p a:hover,
#main-news-article p a:visited{
  color:#000;
}

.read-more,
.read-more:visited,
.read-more:hover,
.read-more:focus,
.read-more:active{
  color:#000;
}


#news-archive .archive-item .teaser p{
  margin:5px 0;
}

/********************************
**  LIVE PAGE
*********************************/
.gig{
  padding-bottom:20px;
  margin-bottom:7px;
  border-bottom:1px solid #BFBFBF;
}

.gig-detail{
  float:left;
  width:320px;
}

#map_canvas{
  width:640px !important;
  height:394px !important;
}

#news-archive .date,
.gig-date{
  font:normal 14px "Georgia";
}

.venue-town{
  text-transform: uppercase;
  letter-spacing: 1px;
  padding:0;
  margin:5px 0 0 0;
}

#news-archive .archive-item h4,
.gig-title h4{
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size:15px;
  margin:3px 0 0 0;
  padding-top:0;
}

.gig-tickets p{
  margin:10px 0 0 0;
}

.gig-tickets p a{
  color:#333;
}
.gig-title h4 a{
  color:#000;
  text-decoration: none;
}

.ticketlink{
  float:right;
  width:310px;
}

.ticketlink p{
  text-align:right;
  margin:0 10px 0 0;
  padding:0;
  font-size:18px;
  color:#000;
  letter-spacing: 2px;
  font-weight:bold;
}


.ticketlink p a{
  color:#000;
}

.gig-detail h4{
  letter-spacing: 2px;
  text-transform: uppercase;
  margin:0; padding:0;
  font-size:16px;
}

.gig-detail .venue-town{
  margin:0; padding:0;
  letter-spacing: 1px;
}

#event-information{
  margin-top:20px;
  padding-bottom:20px;
  border-bottom:1px solid #BFBFBF;
}

.gig-detail .venue-town{
  text-transform: uppercase;
}


/********************************
**  VIDEOS PAGE
*********************************/

.video-archive-item{
  padding-bottom: 16px;
  margin-bottom: 8px;
  border-bottom: #b2b2b2 solid 1px;
}

.video-archive-item h4{
  margin: 0;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-weight: normal;
}

.video-archive-item img{
  display: block;
  margin-bottom: 5px;
  max-width:310px;
}

.video-archive-item a, .video-archive-item a:visited{
  color: #000;
  text-decoration: none;
}

.video-archive-item a:hover{
  color: #000;
  text-decoration: underline;
}

.archive-navigation{
  float: right;

}

.archive-navigation a{
  float: left;
  width: 16px;
  height: 16px;
  margin-left: 1px;
  background-image: url(../_graphics/arrows.gif);
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -ms-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.archive-navigation a:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.archive-navigation a.disabled{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.2;
}

.a-navigation-left{
  background-position: 0 0;
}

.a-navigation-right{
  background-position: -17px 0;
}

.archive-section{
  background: url(../_graphics/loader.gif) center center no-repeat;
}

.archive-section-inner{
  background: #fff;
}


/********************************
**  PICTURES PAGE
*********************************/

.photo-album{
  float:left;
  width:305px;
  margin-right:40px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #BFBFBF;
}

.photo-album a img{
  max-width:305px;
}

.photo-album h5{
  margin:7px 0 0;
  padding:0;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family:"myserif";
  font-weight:normal;
  font-size:15px;
}

.photo-album h5 a{
  color:#000;
  text-decoration:none;
}

#photo-archive{
  margin-top:71px;
}

#photo-archive a{
  display:block;
  float:left;
  margin-right:24px;
  margin-bottom:24px;
}

#featured_photo{
  position:relative;
}

#featured_photo img{
  max-width:650px;
}

.previous-photo,
.next-photo{
  float:none;
  position:absolute;
  top:50%;
  margin-top:-8px;
  background:transparent url(../_graphics/photo-pagination.gif);
  width:16px;
  height:16px;
  text-indent: -9999px;
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -ms-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.previous-photo:hover,
.next-photo:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.previous-photo{
  left:10px;
}
.next-photo{
  right:10px;
  background-position:-16px 0;
}



/********************************
**  ABOUT PAGE
*********************************/
.left{
  float:left;
  clear:left;
}


#about #biography p{
  text-align: left;
}

.right{
  float:right;
  clear:right;
  margin:0 0 30px 30px;
  max-width:481px;
}

.biog-email{
  color:#555;
}

.biog-email:hover{
  color:#333;
}


#contact h4{
  font-size:17px;
}

#contact-details{
  padding-top:1px;
}

#contact-details p{
  font-size:14px;
}

#contact-details p a{
  color:#555;
}

#contact #contact-details p a:hover{
  color:#333;
}

/********************************
**  COMMON
*********************************/

.share{
  padding-top: 11px;
}

.fb_like, .tw_like, .g_like, .comment_link{
  display:block;
  float:left;
  width:100px;
  overflow:hidden;
  height:30px;
}

.tw_like{
  width:90px;
}

.g_like{
  width:90px;
}

.comments{
  display: block;
  background:#FFF;
  margin-top:30px;
}

#banner{
  display:block;
  margin-bottom:19px;
}

#legal-links{
  position:absolute;
  left:50%;
  margin-left:-175px;
  width:350px;
  color:#555;
  font-size:11px;
  margin-top:2px;
}

#legal-links a{
  text-decoration: none;
  color:#717171;
}

#legal-links a:hover{
  color:#111;
}
